@charset "utf-8";
/* CSS Document */

.sp,.slidemenu,#pre_regist img,#regist img{
	display:none !important;
}

#wpadminbar{
}

*{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body{
	width:100%;
	height:100%;
	min-width:1150px;
	background-color: #000;
	background-image: url(../images/bg.png);
	background-position: top center;
	background-repeat: repeat-y;
	margin:0;
	float: left;
	clear: both;
}

#movie,#story,#character,#staff{
	display: block;
	width: 100%;
	height: 0;
	float: left;
	clear: both !important;
}

ul,li{
	list-style:none;
}

#logo,#logo2,nav,.story_lead,.staff_name,.title,#pre_regist,#regist,#contents_title{
	white-space: nowrap;
	font: 0/0 a;
	text-shadow: none;
	color: transparent;
}

.small{
	font-size: 70% !important;
}

.fullscreen {
	min-height: 100vh;
}

header,header .fullscreen {
	min-height: 125px !important;
}

footer,footer .fullscreen {
	min-height: 300px !important;
}

#story_area {
	border-top: solid 7px #99763B !important;
}
#character_area {
	border-top: solid 7px #87C3C3 !important;
}
#staff_area {
	border-top: solid 7px #fff !important;
}

.cover {
	margin: 0;
	padding: 0;
}

.cover:first-child .fullscreen {
	max-height: 100%;
}

.cover.fullscreen {
	height: auto;
	padding: 0;
}

.parallax-section {
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

article{
	display: block;
	width: 100%;
	color: #fff;
	float: left;
	clear: both;
}

section p,section h2 {
	margin: 0;
	padding: 0;
}

header{
	background-image: url(../images/bg.png);
	background-position: top center;
	background-repeat: repeat-y;
}

footer {
	color: #fff;
	text-align: center;
}

img{
	border:0;
	border-style:none;
}

a img {
	border:0;
    border-style:none;
}

/* レイアウト */
section,footer{
	min-width: 1200px;
}

#wrapper{
	display:block;
	width:100%;
	height:100%;
	margin:0;
	float:left;
	clear:both;
}

#logo a{
	display:block;
	width:188px;
	height:90px;
	background-image: url("../images/logo.png");
	background-position:center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin: 15px 0 0 15px;
	float: left;
}

#logo2{
	display:block;
	width:100%;
	height:100px;
	background-image: url("../images/logo2.png");
	background-position:center center;
	background-repeat: no-repeat;
	float: left !important;
}

.copyright{
	display: block;
	font-size: 10px;
	line-height: 170%;
	padding: 20px 0 !important;
}

#topimg{
	display: block;
	min-width: 1200px;
	width: 100%;
	height: 730px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	float: left;
	clear: both:
}
/* ナビ */
#gnavi{
	display: block;
	width: 600px;
	height: 50px;
	margin: 35px 0 0 10px;
	float: left;
}

#gnavi li{
	float: left;
}

#gnavi li a{
	display: block;
	height: 50px;
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}
#gnavi li a:hover{
	background-position: bottom left;
}
.gnavi01 a{
	width: 93px;
	background-image: url(../images/gnavi01.png);
}
.gnavi02 a{
	width: 94px;
	background-image: url(../images/gnavi02.png);
}
.gnavi03 a{
	width: 104px;
	background-image: url(../images/gnavi03.png);
}
.gnavi04 a{
	width: 90px;
	background-image: url(../images/gnavi04.png);
}
.gnavi05 a{
	width: 138px;
	background-image: url(../images/gnavi05.png);
}
.gnavi06 a{
	width: 81px;
	background-image: url(../images/gnavi06.png);
}

#hnavi{
	display: block;
	width: 290px;
	height: 91px;
	margin: 16px 20px 0 0;
	float: right;
}

#hnavi li{
	float: left;
}

#hnavi li a{
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}
#hnavi li a:hover{
	background-position: bottom left;
}
.hnavi01 a:hover,.hnavi02 a:hover{
	background-position: top left !important;
}
.hnavi01{
	display: block;
	width: 144px;
	height: 50px;
	background-image: url(../images/hnavi01.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.hnavi02{
	display: block;
	width: 144px;
	height: 50px;
	background-image: url(../images/hnavi02.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.hnavi01 a{
	display: block;
	width: 144px;
	height: 50px;
	background-image: url(../images/hnavi01.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.hnavi02 a{
	display: block;
	width: 144px;
	height: 50px;
	background-image: url(../images/hnavi02.png);
	background-position: center center;
	background-repeat: no-repeat;
}
.hnavi03 a{
	display: block;
	width: 36px;
	height: 36px;
	background-image: url(../images/hnavi03.png);
	margin-left: 3px;
}
.hnavi04 a{
	display: block;
	width: 36px;
	height: 36px;
	background-image: url(../images/hnavi04.png);
}
.hnavi05 a{
	display: block;
	width: 36px;
	height: 36px;
	background-image: url(../images/hnavi05.png);
}
.hnavi06 a{
	display: block;
	width: 36px;
	height: 36px;
	background-image: url(../images/hnavi06.png);
}
.hnavi07{
	display: block;
	width: 140px;
	height: 36px;
	background-image: url(../images/hnavi07.png);
	background-position: center center;
	background-repeat: no-repeat;
}

#fnavi{
	display: block;
	width: 100%;
}

#fnavi a{
	color: #fff;
}

#fnavi a:hover{
	text-decoration: none;
}

.title{
	display: block;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	clear: both;
}

#title01{
	height: 45px;
	background-image: url(../images/title01.png);
	background-position: center left !important;
}
#title02{
	height: 150px;
	background-image: url(../images/title02.png);
	background-position: center center !important;
	margin-top: 30px !important;
}
#title03{
	height: 150px;
	background-image: url(../images/title03.png);
}
#title04{
	height: 150px;
	background-image: url(../images/title04.png);
}
#title05{
	height: 70px;
	background-image: url(../images/title05.png);
	margin-top: 47px !important;
}
#title06{
	height: 150px;
	background-image: url(../images/title06.png);
}

/* ニュース */
.news_block{
	display: block;
	width: 1200px;
	height: 520px;
	background-image: url("../images/news_bg.png");
	background-position:top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	overflow-y: auto;
	float: none;
	clear: both;
}

.news_area{
	display: block;
	width: 660px;
	height: 400px;
	padding: 0 0 0 20px;
	margin: 58px 0 0 50px;
	background-image: url(../images/headline_bg.png);
	border-radius: 6px;        /* CSS3草案 */  
    -webkit-border-radius: 6px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 6px;   /* Firefox用 */ 
	float: left;
}

.twitter-timeline{
	display: block;
	width: 400px;
	margin: 58px 0 0 20px !important;
	float: left;
}

.news_area dl{
	display: block;
	width: 660px;
	height: 355px;
	overflow-x: hidden;
	overflow-y: scroll;
}


.news_area .topics{
	display: block;
	width: 630px;
	clear: both;
}

.news_area .topics .img_area{
	display: block;
	width: 120px;
	height: auto;
	min-height: 75px;
	background-image:url(../images/headline_img.png);
	background-position:top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: solid 2px #99E5FF;
	margin: 0 10px 15px 0;
	float: left;
}

.news_area .topics .img_area img{
	display: block;
	max-width: 120px;
	height: auto;
}

.news_area dt{
	display: block;
	width: 495px;
	font-size: 16px;
	line-height: 125%;
	color: #fff;
	margin-bottom: 3px;
	float: right;
}

.news_area dt strong{
	display: block;
	clear: both;
}

.news_area dt a{
	color: #fff;
}

.news_area dt a:hover{
	text-decoration: none;
}

.news_area dd{
	display: block;
	width: 495px;
	font-size: 12px;
	line-height: 150%;
	color: #ccc;
	margin-bottom: 15px;
	float: right;
}


/* ムービー */
.movie_block{
	display:block;
	width:1200px;
	height:1300px;
	background-image: url("../images/movie_bg.png");
	background-position:top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	overflow-y: auto;
	float: none !important;
	clear: both;
}

.movie_block iframe{
	display:block;
	height: 505px;
	margin: 0 0 40px 150px !important;
	float: left;
	clear: both;
}

.movie2,.movie1{
	display: block;
	position: relative;
	z-index: 2;
	width: 990px !important;
	height: 195px;
	background-image: url("../images/movie_bg2.png");
	background-position:center center;
	background-repeat: no-repeat;
	padding: 15px 0 0 0;
	margin: 15px auto 0 auto !important;
	clear: both;
}

.movie2 li,.movie2 li{
	display: block;
	width: 320px;
	height: 180px;
	margin-left: 3px;
	float: left;
}

/* ストーリー */
.story_lead{
	display:block;
	width:100%;
	height:750px;
	background-image: url("../images/story_lead.png");
	background-position:top center;
	background-repeat: no-repeat;
	float: left !important;
	clear: both;
}

/* キャラクター */
.character_img{
	display:block;
	width:100%;
	height:700px;
	background-image: url("../images/character_img.png");
	background-position:top center;
	background-repeat: no-repeat;
	float: left !important;
	clear: both;
}

.character_img ul li img{
	display: block;
	width: 180px;
	height: auto;
	border: solid 1px #fff;
}

.character_img ul{
	display: block;
	width: 1142px;
	margin: 390px auto 0 auto;
	float: none;
}

.character_img ul li{
	display: block;
	margin: 4px;
	float: left;
}

/* ヴィジョンズ */
.visions_block{
	display:block;
	width:1200px;
	height:750px;
	background-image: url("../images/visions_bg.png");
	background-position:top center;
	background-repeat: no-repeat;
	margin: 0 auto;
	overflow-y: auto;
	float: none !important;
	clear: both;
}

.visions_block ul li img{
	display: block;
	width: 220px;
	height: 320px;
}

.visions_block ul{
	display: block;
	width: 1140px;
	margin: 100px auto 0 auto;
	float: none;
}

.visions_block ul li{
	display: block;
	margin: 4px;
	float: left;
}

.visions_block ul .bottom{
	margin-top: 130px !important;
}

/* スタッフ */
.staff_name{
	display:block;
	width:100%;
	height:300px;
	background-image: url("../images/staff.png");
	background-position:top center;
	background-repeat: no-repeat;
	float: left !important;
	clear: both;
}

/* 事前登録 */
#pre_regist{
	display: none;
	position:fixed;
	width: 450px;
	height: 180px;
	background-image:url(../images/pre_regist_bg.png);
	background-position:top center;
	background-repeat: no-repeat;
	right: 20px;
	z-index: 1000 !important;
	bottom:30px;
}
#regist{
	display: none;
	position:fixed;
	width: 450px;
	height: 180px;
	background-image:url(../images/haishin_bg.png);
	background-position:top center;
	background-repeat: no-repeat;
	right: 20px;
	z-index: 1000 !important;
	bottom:30px;
}

#pre_regist ul,#regist ul{
	display: block;
	margin: 90px 0 0 25px;
}

#pre_regist li,#regist li{
	float: left;
}

#pre_regist li a,#regist li a{
	display: block;
	width: 200px;
	height: 62px;
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
}
#pre_regist li a:hover,#regist li a:hover{
	background-position: bottom left;
}
.prenavi01 a{
	background-image: url(../images/prenavi01.png);
}
.prenavi02 a{
	background-image: url(../images/prenavi02.png);
}
.prenavi01b a{
	background-image: url(../images/prenavi01b.png);
}
.prenavi02b a{
	background-image: url(../images/prenavi02b.png);
}


#contents_title{
	display: block;
	width: 100%;
	height: 170px;
	text-align: center;
	background-image: url(../images/contents_title_bg.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #000;
	border-top: solid 3px #fff;
	border-bottom: solid 1px #666;
	margin-bottom: 30px !important;
	float: left;
	clear: both;
}

.title_system{
	display: block;
	width: 100%;
	height: 170px;
	background-image: url(../images/title_system.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.title_press{
	display: block;
	width: 100%;
	height: 170px;
	background-image: url(../images/title_press.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.title_404{
	display: block;
	width: 100%;
	height: 170px;
	background-image: url(../images/title_404.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.title_news{
	display: block;
	width: 100%;
	height: 170px;
	background-image: url(../images/title_news.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.system{
	display: block;
	margin: 0 auto;
}

.notfound{
	display: block;
	position: relative;
	width: 700px;
	font-size: 14px;
	line-height: 180%;
	text-align: center;
	margin: 0 auto !important;
}

.notfound a{
	color: #fff;
}

.notfound a:hover{
	text-decoration: none;
}

.headline_block{
	display: block;
	width: 280px;
	height: 320px;
	padding: 10px;
	margin: 0 9px 12px 0;
	border: solid 2px #83B7B6;
	border-radius: 8px;        /* CSS3草案 */  
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   /* Firefox用 */ 
	float: left;
}

.headline_wrapper{
	display: block;
	width: 1150px;
	margin: 0 auto 100px auto;
	overflow: auto;
	overflow-x: hidden;
	float: none;
}

.headline_area{
	display: block;
	width: 940px;
	float: left;
}

#news_text{
	width: 920px !important;
	word-break: break-all;
}

.twitter_side{
	display: block;
	width: 210px;
	margin-top: -60px !important;
	float: right;
}

.headline_img{
	display: block;
	width: 280px;
	height: 180px;
	background-image:url(../images/headline_img.png);
	background-position:top center;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
.headline_img img{
	display: block;
	width: 280px;
	height: auto;
	max-height: 180px;
}
.headline_title{
	font-size: 14px;
	line-height: 150%;
	font-weight: bolder;
	margin-bottom: 10px;
}
.headline_title a{
	color: #fff;
}

.headline_title a:hover{
	text-decoration: none;
	color: #fff;
}

.headline_lead{
	font-size: 12px !important;
	line-height: 160%;
	color: #9FE6E4;
}

#news_text{
	font-size: 14px;
	line-height: 180%;
}

#news_text p{
	margin-bottom: 20px;
}

#news_text h3{
	font-size: 20px;
	line-height: 150%;
	margin-bottom: 10px;
}

#news_text .date{
	display: block;
	width: 920px;
	font-size: 10px;
	line-height: 150%;
	text-align: right;
	margin-bottom: 30px;
	clear: both;
}

#character_page{
	padding: 0 !important;
	margin: 0 !important;
	background-color: #000 !important;
}

article h3{
	display: block;
	width: 100%;
	color: #A5EBE8;
	font-weight: normal;
	font-size: 20px;
	letter-spacing: 1px;
	line-height: 150%;
	background-image: url(../images/h3bg.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100px 90%;
	padding: 5px 10px 3px 20px;
	margin: 0 0 35px 0 !important;
	border-bottom: 1px solid #ccc;
	float: left;
	clear: both;
}

.link_list{
	margin-bottom: 30px !important;
	float: left;
	clear: both !important;
}

.link_list li{
	margin-bottom: 10px;
}

.link_list a{
	color: #fff;
}

.link_list a:hover{
	text-decoration: none;
}

.headline_wrapper a{
	color: #87C3C3 !important;
}

.headline_wrapper a:hover{
	text-decoration: none;
}

/* pager */
.pager{
	display:block;
	width:100%;
	height:100px;
	text-align:center;
	font-size:10px;
	margin:15px 0 0 0;
	float:left;
	clear:both;
}

a.page-numbers,
.pager .current{
	border:solid 1px #83B7B6;
	background:#fff;
	border-radius:3px;
	padding:3px 5px;
	margin:0 1px;
}
.pager .current{
	border:solid 1px #83B7B6;
	background:#83B7B6;
	color:#000;
}
.pager a{
	color:#000;
}

.post-navigation{
	display: block;
	width:300px;
	text-align: center !important;
	margin-top: 100px !important;
	margin: 100px auto 0 auto;
	overflow: auto;
	clear: both !important;
}

.prev_bt,.next_bt{
	display: block;
	width: 150px;
	text-align: center;
	float: left;
}